<div class="container-fluid footer">
    <div class="row">
        <div class="col-sm">
            <p>Sobre</p>
            <p>Missão</p>
            <p>Contato</p>
        </div>
        <div class="col-sm">
            <p>Trabalhe conosco</p>
            <p>Linkedin</p>
            <p>Facebook</p>
            <p>Twitter</p>
        </div>
        <div class="col-sm">
            <p>Darwin Watterson</p>
            <p>Gumball Watterson</p>
            <p>porra</p>
            <p>penis</p>
        </div>
    </div>
</div>
